.header1,.h1 {
   padding: 0.3em 0 0.2em 0em;
   border-bottom:1px #777 solid;   
}


.header2, h2,h3 >a {
    background-color: #287;
    color: #fff !important;
}



.header3, h4{
    background-color: #0099cc;
    color: #fff !important;   
}

.header4, h5{
    background-color: #002266;
    color: #fff !important;
}

.header5, h6 {
 background-color: #363;
    color: #fff !important;
}
.header_imprs {
   background-color: #999;
    color: #fff !important;
} 

UL{   padding:0em 0 0em 2.5em; }

#leftnavigation ul  li{list-style-type:none;background-color:#fff;padding-left:1em;}
 
.mpg-date {background-color:transparent !important}
 
